html {
text-align: center;
background: #fff;
}
html,body,div,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,label,img,p{
padding:0;margin:0;
font-weight:normal;
}
body {
width: 100%;
text-align: left;
margin: 0 auto;
font: 12px/1.5 Arial, Helvetica, sans-serif;
}
td {
font: 12px/1.5 Arial, Helvetica, sans-serif;
color: #333;
}
input { font: 10pt Arial, Helvetica, sans-serif; }
img {
border: none;
}
p,ul,ol,li,form {
margin: 0;
padding: 0;
list-style: none;
}
a {
color: #000;
text-decoration: none;
}
a:hover {
color: #000;
text-decoration: underline;
}
.content {
}
.sider {
width: 300px;
}
.homepage .sider {
width: 230px;
}

.top {
border-bottom: 1px solid #DCDCDC;
}
.top td {
background: #F4F4F4;
}
.top table td {
padding: 3px 10px;
}
.top a {
}
.top .inputText {
height: 14px;
border: 1px solid #999;
}
.top .inputSub {
height: 19px;
}


.nav {
background: url(../images/nav_bg.jpg) repeat-x left top;
}
.nav .nav_global {
}
.nav .nav_global ul {
padding: 0 10px;
}
.nav .nav_global li {
cursor:pointer;
float:left;
text-align:center;
text-decoration:none;
font-size: 14px;
line-height: 33px;
font-weight: bold;
color: #000;
background: url(../images/nav_line.jpg) no-repeat right top;
padding-right: 2px;
}
.nav .nav_global li a {
display: block;
color: #000;
text-align: center;
padding: 0 14px;
}
.nav .nav_global li a:hover {
color: #000!important;
text-decoration: none;
}
.nav .nav_global li.curr a {
color: #000;
background: url(../images/nav_li_hover.jpg) repeat-x center top;
}
.nav_sub {
padding: 6px;
}
.nav_sub a {
padding: 0 2px;
}
/* 子栏目导航菜单距离调整 */
#tabnav_div_1 {
}
#tabnav_div_2 {
padding-left: 100px;
}
#tabnav_div_3 {
padding-left: 200px;
}
#tabnav_div_4 {
padding-left: 300px;
}
#tabnav_div_5 {
padding-left: 400px;
}
#tabnav_div_6 {
padding-left: 500px;
}
#tabnav_div_7 {
padding-left: 600px;
}
#tabnav_div_8 {
padding-right: 40px;
text-align: right;
}

/* 页尾区 */
.links {
margin-top: -10px;
}
.links hr {
/*color: #DCDCDC;*/
}
.search {
background: #1F73BE;
color: #000;
}
.search td, .search a {
color: #000;
}
.search a:hover {
color: #000!important;
}
.copyright {
margin: 5px 0;
}

/** 公共定义 **/
.title {
/*font-size: 12px;*/
/*background: #E9F2FB url(../images/title_bg.gif) repeat-x left top;*/
background: #3e3e3e;
color: #000;
/*border: 1px solid #AACCEE;
border-bottom: none;*/
}
.title td {
font-size: 12px;
color: #000;
/*
line-height: 26px;
color: #07519A;
padding: 0px 10px;*/
}
.box {
/*border: 1px solid #AACCEE;
border-width: 0 1px 1px 1px;*/
}
.box ul {
/*list-style: none;
padding: 8px;*/
}
.box ul li {
/*background: url(../images/bullet.gif) no-repeat left center;
line-height: 1.6;
padding: 2px 0 2px 8px;*/
}
.no_doc ul li {
background: url(none);
padding-left: 0px;
}
.box ul li p {
/*margin: 0 0 4px;
padding: 0 0 5px;
color: #666;
border-bottom: 1px dashed #CCC;*/
}
.box ul li strong {
/*display: block;*/
}
.rank {
margin: 0px;
padding: 8px 6px;
}
.rank li {
padding-left: 18px;
line-height: 23px;
}
.rank li.no1 {
background: url(../images/1.gif) no-repeat 4px center;
}
.rank li.no2 {
background: #F2F8FD url(../images/2.gif) no-repeat 4px center;
}
.rank li.no3 {
background: url(../images/3.gif) no-repeat 4px center;
}
.rank li.no4 {
background: #F2F8FD url(../images/4.gif) no-repeat 4px center;
}
.rank li.no5 {
background: url(../images/5.gif) no-repeat 4px center;
}
.rank li.no6 {
background: #F2F8FD url(../images/6.gif) no-repeat 4px center;
}
.rank li.no7 {
background: url(../images/7.gif) no-repeat 4px center;
}
.rank li.no8 {
background: #F2F8FD url(../images/8.gif) no-repeat 4px center;
}
.rank li.no9 {
background: url(../images/9.gif) no-repeat 4px center;
}
.rank li.no10 {
background: #F2F8FD url(../images/10.gif) no-repeat 4px center;
}
.news_title {
margin-top: 10px;
}
.news_title strong {
background: #f4f4f4 url(../images/h2_icon.gif) no-repeat 8px center;
display: block;
padding-left: 20px;
line-height: 2;
margin: 0 8px;
font-size: 14px;
}
.news_title p {
margin: 6px 8px 0px;
padding: 0 0 8px;
color: #666;
border-bottom: 1px dashed #CCC;
}
.focus {
margin-top: 10px;
background: url(../images/focus_bg.jpg) repeat-x left top;
border: 1px solid #AACCEE;
}
.focus strong {
font-size: 16px;
line-height: 32px;
margin-bottom: 6px;
text-align: center;
display: block;
border-bottom: 1px dashed #ccc;
}
.margin_top {
margin-top: 10px;
}
.inputText {
border: 1px solid #ccc;
}
.banner_ad {
padding: 0 10px;
}
.picText {
margin-bottom: 10px;
background: #F8F8F8;
}
.picText strong {
display: block;
}
.picText img {
}
.picList {
padding: 8px 0;
}
.picList table td img {
margin-bottom: 1px;
}
.tprice span {
text-decoration: line-through;
}
.price {
color: #f60;
}

/* tab选项卡 */
.tbtncon {
height:26px;
background:url(../images/title_bg.gif) repeat-x;
}
.tbtn1 {
font-size:12px;
font-weight:normal;
height:26px;
border:1px solid #ace;
}
.tbtncon li{
border:1px solid #ace;
border-left:none;
border-top:none;
color:#07519A;
cursor:pointer;
display:block;
float:left;
text-align:center;
text-decoration:none;
width:80px;
height:25px;
line-height:25px;
}
.tbtncon li:hover{
text-decoration:underline;
}
.tbtncon li.curr{
background:#000;
cursor:default;
}

/* 频道和列表页 */
.position {
/*background: #E9F2FB url(../images/title_bg.gif) repeat-x left top;*/
/*background: #4c4c4a;
color: #ffffff;
border: 1px solid #AACCEE;
margin-bottom: 10px;
**/
border-bottom: none;

}
.position tbody td{
/*color: #ffffff;*/
}
.position td {
/*line-height: 26px;
padding: 0px 10px;*/
font-family: "Arial";
}
.channle .box {
margin-bottom: 10px;
}
.listpage .news_list .box {
border-width: 1px;	
padding: 0 10px;
}
.listpage .list_content .box{
border-width: 1px;	
padding: 10px;
}
.list_content2{
background-color:#f7fdff;
}
.listpage .news_list .box ul {
border-bottom: 1px dashed #ccc;
}
.news_list .box ul li {
clear: both;
padding: 0 0 0 8px;
line-height: 28px;
height: 28px;
}
.news_list .box ul li a {
font-size: 14px;
float: left;
}
.news_list .box ul li span {
font-size: 14px;
float: right;
}
.flash_list .line_bottom {
color: #666;
margin-bottom: 4px;
border-bottom: 1px dashed #ccc;
}
.flash_list .flashsay {
color: #666;
}
.movie_list .line_bottom {
color: #666;
margin-bottom: 4px;
border-bottom: 1px dashed #ccc;
}
.movie_list .titlepic img {
border: 1px solid #ccc;
padding: 3px;
}
.shop_list .line_bottom {
color: #666;
margin: 8px 0;
border-bottom: 1px dashed #ccc;
}
.shop_list .line_bottom table {
margin-bottom: 8px;
}
.photo_list .line_bottom {
color: #666;
margin: 8px 0;
border-bottom: 1px dashed #ccc;
}
.photo_list .line_bottom table {
margin-bottom: 8px;
}
.info_list .line_bottom {
color: #666;
margin: 8px 0;
border-bottom: 1px dashed #ccc;
}
.info_list .line_bottom .titlepic {
width: 90px;
}
.info_list .titlepic img {
border: 1px solid #ccc;
padding: 3px;
}
.info_list .line_bottom .click {
color: #f60;
}
.info_list .line_bottom .smalltext {
color: #666;
}

/* 内容页 */
.showpage .main .box {
border-width: 1px;
}
.news .main .box {
padding: 0 20px;
/*background: #F7FDFF;*/
border:1px solid #670000;
}
.info .main .box {
padding: 0 20px;
}
.showpage .main .title_info {
margin-top: 15px;
text-align: center;
}
.showpage .main .title_info h1 {
font-size: 24px;
line-height: 2;
margin: 0px;
padding: 0px;
}
.showpage .main .title_info .info_text {
border-bottom: 1px dashed #ccc;
line-height: 2;
padding-bottom: 6px;
color: #666;
}
.showpage .digg {
background: url(../images/digg_bg.gif) no-repeat left top;
width: 62px;
margin-bottom: 10px;
}
.showpage .digg td {
text-align: center;
padding-right: 4px;
}
.showpage .digg .diggnum {
height: 38px;
font-size: 16px;
line-height: 30px;
font-weight: bold;
}
.showpage .digg .diggit {
height: 30px;
line-height: 24px;
}
.showpage .main #text {
font-size: 14px;
line-height: 1.8;
}
.showpage .main #text p {
margin: 1em 0;
}
.showpage #plpost {
margin-top: 10px;
border: 1px solid #AACCEE;
}
.showpage #plpost .title {
/*border: 0px solid #AACCEE;*/
}
.showpage #plpost .title span {
/*color: #CC0000;*/
}
.showpage #plpost #saytext {
display: block;
margin: 0 0 10px;
padding: 8px;
height: 100px;
width: 90%;
border: 1px solid #ccc;
}

/* 系统文件表格样式 */
.header	{ 
background: #E9F2FB url(../images/title_bg.gif) repeat-x left top;
color: #07519A;
border: 1px solid #AACCEE;
border-bottom: none;
}
.header a				{ color: #000000 }
.tableborder			{ background: #E1EFFB; border: 1px solid #AACCEE } 

/* 分页样式*/
.list_page {
text-align:center;
margin: 15px 5px;
}
.pageLink a,
.list_page a,
.list_page b {
padding: 4px 4px 2px;
border: 1px solid #D2EFFF;
background: #F0F8FF;
text-align: center;
display: inline;
font-size: 14px;
}
.pageLink a:hover,
.list_page a:hover{
border: 1px solid #D2EFFF;
background: #fff;
text-align: center;
font-weight: bold;
text-decoration: none;
}

/*分页样式2*/
.showpage .epages {
text-align: center;
}
.epages{margin:3px 0;font:11px/12px Tahoma}
.epages *{vertical-align:middle;}
.epages a{padding:1px 4px 1px;border:1px solid #A6CBE7;margin:0 1px 0 0;text-align:center;text-decoration:none;font:normal 12px/14px verdana;}
.epages a:hover{border:#659B28 1px solid;background:#f3f8ef;text-decoration:none;color:#004c7d}
.epages input{margin-bottom:0px;border:1px solid #659B28;height:15px;font:bold 12px/15px Verdana;padding-bottom:1px;padding-left:1px;margin-right:1px;color:#659B28;}

/*图片自动缩图*/
.photoresize {
max-width:560px;
myimg:expression(onload=function(){
this.style.width=(this.offsetWidth > 560)?"560px":"auto"}
);
}

.ecomment {margin:0;padding:0;}
.ecomment {margin-bottom:12px;overflow-x:hidden;overflow-y:hidden;padding-bottom:3px;padding-left:3px;padding-right:3px;padding-top:3px;background:#FFFFEE;padding:3px;border:solid 1px #999;}
.ecommentauthor {float:left; color:#F96; font-weight:bold;}
.ecommenttext {clear:left;margin:0;padding:0;}

/*搜索框*/
.googleplus{
margin-left:10px;
margin-top:22px;
text-align:left;
height: 8px;
}

.new-snav {
/*color:#FFFFFF;*/
width:98%;
height:20px;
text-align:left;
float:left;
background-color:#0063a6;
padding-left:5px;
padding-top:3px;
}
.logoandsearchgame {
height: 135px;
text-align:center;
float:left;
}

.searchfrome{
margin-left:0px;
margin-top:5px;
}
#searchtext{
background-color:#f0f0f0;
border:1px solid #670000;
height:24px;
}
.searchicon{
float:left;
margin-left:30px;
margin-top:18px;
}
.hottag{
float: left;
margin-left:310px;
margin-top:-30px;
position:relative;
font-size:10pt;
}
.hottag2{
float: left;
margin-left:310px;
margin-top:-3px;
margin-bottom:4px;
position:relative;
font-size:10pt;
}
.searchgame form img{
margin: 0px -5px -7px 0px;
}

/*搜索按钮*/
input.positive, .input a.positive{
background-color:#e40202;
border:1px solid #670000;
color:#fff;
height:28px;
}
.input a.positive:hover, input.positive:hover{
background-color:#000;
border:1px solid #000;
color:#fff;
}
/*展示小图*/
.mytitle {
font-size: 8.5pt;
height: 12px;
width: 180px;
margin-top:0px;
margin-bottom:4px;
padding: 0px 0px;
line-height: 15px;
overflow: hidden;
text-shadow: 2px 0px 0px #000,
-2px 0px 0px #000,
0px 2px 0px #000,
0px -2px 0px #000;
}
div.thumb {
font: 12px/1.5 Arial, Helvetica, sans-serif;
float: left;
margin: 0px 1px 0px 0px;
text-align: left;
width: 131px;
height: 100px;
position:relative;
}
div.thumb a img {
border:1px solid #670000;
height: 94px;
width: 126px;
}
div.thumb a:hover img {
/*border: 2px solid #DB4C20;
filter:alpha(opacity=80);
-moz-opacity: 0.80;
opacity: 0.80;*/
}

.moregames{

}
.moregames a{
/*color:#ffffff;*/
}
.allgamestitleletter{
float: left;
width: 98%;
padding-left:8px;
padding-bottom:1px;
padding-top:1px;
margin-bottom:5px;
margin-left:5px;
background-color:#e6f3ff;
}
/*all game list title*/
div.allgamesthumb {
float: left;
width: 180px;
position:relative;
margin-left: 7px;
}
.allgamesthumb a {
color:#333333;
}
div.thumb2parent {
width: 180px;
height: 152px;
border: 1px solid #000;
float: left;
position:relative;
margin: 8px 8px 0px 0px;
text-align: left;
overflow:hidden;
}
div.thumb2parent img {
border-bottom: 1px solid #000;
}

div.thumbparent {
width: 135px;
height: 117px;
border: 1px solid #000;
float: left;
position:relative;
margin: 6px 6px 0px 0px;
text-align: left;
overflow:hidden;
}
div.thumbparent img {
width: 135px;
height: 100px;
border-bottom: 1px solid #000;
}

.mystyle{
font-size: 10px;
height:18px;
width: 180px;
line-height: 15px;
overflow:hidden;
border-left: 1px solid #000;
border-bottom: 1px solid #000;
border-right: 1px solid #000;
}
.allgamestitle{
text-align:left;
font-size: 8.5pt;
height: 16px;
width: 180px;
margin: 2px 0px;
padding: 0px 0px;
line-height: 15px;
overflow: hidden;
color:#000;
}

/*thumb title*/
.mytitle2 {
position:absolute;
bottom:0px;
left:0px;
width:100%;
height:135px;
display:none;
background:#3ab0ff;
color:#ffffff;
opacity:0.9;
line-height:130px;
text-align:center;
font-size:15px;
font-weight:bold;
/*display:none;
color:#FFFFFF;
height: 12px;
width: 135px;
margin-top:-20px;
margin-bottom:10px;
line-height: 15px;
overflow: hidden;*/

}
/*展示小图*/
div.thumb2 {
float: left;
position:relative;
margin: 0px 0px 0px 0px;
text-align: left;
overflow:hidden;
} 

div.thumb2 a img {
position:relative;
/*border: 2px groove #666666;
border-radius:5px;
*/
}
div.thumb2 a:hover img {
/*border: 2px solid #DB4C20;
filter:alpha(opacity=80);
-moz-opacity: 0.80;
opacity: 0.80;
text-decoration: none;
*/

}

/*我的导航*/
#breadcrumbs-one{
}
#breadcrumbs-one li{
}

#breadcrumbs-one a{
}

#breadcrumbs-one li:first-child a{
}

#breadcrumbs-one a:hover{
color: #F90;
}
#breadcrumbs-one a:hover{
color: #F90;
}

#breadcrumbs-one a::after,
#breadcrumbs-one a::before{
}

#breadcrumbs-one a::after{ 
}

#breadcrumbs-one a::before{
}

#breadcrumbs-one a:hover::after{
}

#breadcrumbs-one .current,
#breadcrumbs-one .current:hover{
}

#breadcrumbs-one .current::after,
#breadcrumbs-one .current::before{
}

.moregame-swf{
width:100%;
text-align:center;
padding-bottom:5px;
}
.white-text{
color:#FFFFFF;
}
#tabnav_btn_0{
background-image:url(/images/icon1.gif);
}
#tabnav_btn_1{
background-image:url(/images/icon1.gif);
}
#tabnav_btn_2{
background-image:url(/images/icon2.gif);
}
#tabnav_btn_3{
background-image:url(/images/icon3.gif);
}
#tabnav_btn_4{
background-image:url(/images/icon4.gif);
}
#tabnav_btn_5{
background-image:url(/images/icon5.gif);
}
#tabnav_btn_6{
background-image:url(/images/icon6.gif);
}
#tabnav_btn_7{
background-image:url(/images/icon7.gif);
}
.pagefoot{
width:100%;
float:left;
position:relative;
}
#hr-foot{
border: none;
border-top: 1px solid #114982;
}
.siteinfo{
width:180px;
float:left;
position:relative;
padding-right:1px;
}
.siteinfo2{
width:396px;
float:left;
position:relative;
padding-right:1px;
}
.siteinfo3{
width:300px;
float:left;
position:relative;
padding-right:1px;
}
.siteinfo h3{
font-size:15px;
font-weight:bold;
color:#09C;
}
.siteinfo2 h3{
font-size:15px;
font-weight:bold;
color:#09C;
}
.siteinfo3 h3{
font-size:15px;
font-weight:bold;
color:#09C;
}
.body-playzone{
width:98%;
background-color:#000;
text-align:center;
float:left;
position:relative;
}
.pagetext-body{
width:98%;
background-color:#000;
float:left;
position:relative;
padding-left:5px;
padding-top:3px;
}
div.allgamesthumb2 {
float: left;
width: 182px;
position:relative;
padding-left:15px;
}
.allgamesthumb2 a {
color:#333333;
}
.allgamesthumb2 a div {
color:#333333;
}
.clickmoregames{
width:941px;
border: 1px solid #999;
float: left;
position:relative;
text-align:center;
height:25px;
padding-top:8px;
margin-top:8px;
margin-bottom:8px;
display: block;
}